body {
	text-align:left;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
div.head {
	text-align:left;
	font-size:0.725em;
	font-style:normal;
	background-color:#C5DFFE;
	color:#5e8eab;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding-top:5px;
	height:26px;
	width: 100%;
	position:fixed;
	top:0;
	left:0;
	z-index: 100;
}
#head1 {
	position:absolute;
	top:0;
	left:0;
}
.head img {
	vertical-align:middle;
	margin-right:0.0em;
}
div.menu {
	text-align:center;
	font-size:0.725em;
	font-style:normal;
	margin-top:28px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	background-color:#386190;
	height:25px;
	width: 100%;
	position:fixed;
	top:0;
	left:0;
	z-index: 90;
}
#menu1 {
	position:absolute;
	top:0;
	left:0;
}
#menu2 {
	position:absolute;
	top:0;
	left:100px;
}
#menu3 {
	position:absolute;
	top:0;
	left: 200px;
}
#menu4 {
	position:absolute;
	top:0;
	left: 300px;
}
#menu5 {
	position:absolute;
	top:0;
	left: 400px;
}
#menu6 {
	position:absolute;
	top:0;
	left: 500px;
}
#menu7 {
	position:absolute;
	top:0;
	left: 600px;
}
#menu8 {
	position:absolute;
	top:0;
	left: 700px;
}
#menu9 {
	position:absolute;
	top:0;
	left: 800px;
}
#menu10 {
	position:absolute;
	top:0;
	left: 900px;
}
#menu11 {
	position:absolute;
	top:0;
	left: 1000px;
}
#menu12 {
	position:absolute;
	top:0;
	left: 1100px;
}
#menu13 {
	position:absolute;
	top:0;
	left: 1200px;
}
#menu14 {
	position:absolute;
	top:0;
	left: 1300px;
}
#menu15 {
	position:absolute;
	top:0;
	left: 1400px;
}
.menu a {
	text-decoration:none;
	color:#ffffff;
	display:block;
	width:99px;
	line-height:25px;
}
.menu a:hover {
	background-color:#49abdb;
}
.menuhead {
	border-right:solid 1px #ffffff
}
.menu span {
	color:#c5e1ed;
	display:none;
}
div.menubar {
	text-align:left;
	font-size:1.325em;
	margin-top:54px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	background-color:#ffffff;
	height:20px;
	width: 100%;
	position:fixed;
	top:0;
	left:0;
	z-index: 80;
}
#menubar1 {
	position:absolute;
	top:0;
	left:0;
}
#menubar2 {
	position:absolute;
	top:0;
	left:25px;
}
#menubar3 {
	position: absolute;
	top:0;
	left: 50px;
}
#menubar4 {
	position: absolute;
	top:0;
	left: 75px;
}
#menubar5 {
	position: absolute;
	top:0;
	left: 100px;
}
#menubar6 {
	position: absolute;
	top:0;
	left: 125px;
}
#menubar7 {
	position: absolute;
	top:0;
	left: 150px;
}
#menubar8 {
	position: absolute;
	top:0;
	left: 175px;
}
#menubar9 {
	position: absolute;
	top:0;
	left: 200px;
}
#menubar10 {
	position: absolute;
	top:0;
	left: 225px;
}
#menubar11 {
	position: absolute;
	top:0;
	left: 250px;
}
#menubar12 {
	position: absolute;
	top:0;
	left: 275px;
}
#menubar13 {
	position: absolute;
	top:0;
	left: 300px;
}
#menubar14 {
	position: absolute;
	top:0;
	left: 325px;
}
#menubar15 {
	position: absolute;
	top:0;
	left: 350px;
}
#menubar16 {
	position: absolute;
	top:0;
	left: 375px;
}
#menubar17 {
	position: absolute;
	top:0;
	left: 400px;
}
#menubar18 {
	position: absolute;
	top:0;
	left: 425px;
}
#menubar19 {
	position: absolute;
	top:0;
	left: 450px;
}
#menubar20 {
	position: absolute;
	top:0;
	left: 475px;
}
#menubar21 {
	position: absolute;
	top:0;
	left: 500px;
}
#menubar22 {
	position: absolute;
	top:0;
	left: 525px;
}
#menubar23 {
	position: absolute;
	top:0;
	left: 550px;
}
#menubar24 {
	position: absolute;
	top:0;
	left: 575px;
}
#menubar25 {
	position: absolute;
	top:0;
	left: 600px;
}
#menubar26 {
	position: absolute;
	top:0;
	left: 625px;
}
#menubar27 {
	position: absolute;
	top:0;
	left: 650px;
}
#menubar28 {
	position: absolute;
	top:0;
	left: 675px;
}
#menubar29 {
	position: absolute;
	top:0;
	left: 700px;
}
#menubar30 {
	position: absolute;
	top:0;
	left: 725px;
}
#menubar31 {
	position: absolute;
	top:0;
	left: 750px;
}
#menubar32 {
	position: absolute;
	top:0;
	left: 775px;
}
.menubar a {
	text-decoration:none;
	color:#ffffff;
	background-color:#f0f0f0;
	display:block;
	width:20px;
	line-height:0.2em;
}
.menubar a:hover {
	background-color:#49abdb;
}
.menubarhead {
	border-right:solid 5px #ffffff
}
.menubar span {
	color:#c5e1ed;
	display:none;
}
.vframe img {
	vertical-align:middle;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}
a {
	text-decoration:none;
}
p.img {
	margin-top:0;
}
p {
	line-height:1.5em;
	margin-top:0.5em;
}
.contents img {
	vertical-align:middle;
	margin-right:0.1em;
}
.contents a:hover {
	color:#ffffff;
	background-color:#49abdb;
}
button.button:hover {
	color:#ffffff;
	background-color:#49abdb;
}
input.button:hover {
	color:#ffffff;
	background-color:#49abdb;
}
.lowerside img {
	vertical-align:middle;
	margin-right:0.1em;
}
.section01 {
	margin-left:5px;
	margin-right:5px;
	margin-top:0.5em;
}
.section01 img {
	vertical-align:middle;
	margin-right:0.1em;
}
ol {
	margin-top:0;
	margin-left:2em;
	padding-left:0;
}
ul {
	margin-top:0;
	margin-left:1.0em;
	padding-left:0;
	list-style-type: none;
}
li {
	font-size:0.825em;
	color:#555555;
	margin-bottom:0.725em;
}
li a {
	text-decoration:none;
	color:#2d444f;
	border-bottom:none;
}
li a:hover {
	color:#49abdb;
}
h1 {
	text-align:left;
	font-size:0.85em;
	font-style:normal;
	text-decoration:none;
	color:#5e8eab;
	margin-top:0;
	margin-bottom:1em;
	padding-top:3px;
	padding-bottom:3px;
}
h2 {
	text-align:left;
	font-size:1.0em;
	font-style:normal;
	border-left:solid 18px #5e8eab;
	padding-left:5px;
	margin-top:0;
	margin-bottom:1em;
}
.looper {
	text-align:left;
	font-size:0.625em;
	font-style:normal;
	color:#5e8eab;
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
	padding-top:4px;
	padding-bottom:40px;
}
address {
	text-align:left;
	font-size:0.625em;
	font-style:normal;
	color:#5e8eab;
	margin-top:10px;
	margin-left:20px;
	margin-right:10px;
	padding-top:4px;
	padding-bottom:40px;
}
#rightbottom {
	position: fixed;
	bottom: 0px;
	right: 20px;
	font-size:0.725em;
	font-style:normal;
	z-index: 30;
}
#rightbottom a {
	background: #5e8eab;
	text-decoration: none;
	color: #ffffff;
	width: 80px;
	height: 18px;
	text-align: center;
	display: block;
	border-radius: 5px;
	opacity: 0.7;
}
#rightbottom a:hover {
	text-decoration: none;
	background: #999999;
}
#rightbottom2 {
	position: fixed;
	bottom: 0px;
	right: 20px;
	font-size:0.725em;
	font-style:normal;
	z-index: 30;
}
#rightbottom2 a {
	background: #0174DF;
	text-decoration: none;
	color: #ffffff;
	width: 80px;
	height: 18px;
	text-align: center;
	display: block;
	border-radius: 5px;
	opacity: 0.7;
}
#rightbottom2 a:hover {
	text-decoration: none;
	background: #999999;
}
.contents100 {
	font-size:0.775em;
	border:solid 1px #5e8eab;
	width:600px;
	margin-left:auto;
	margin-right:auto;
}
.section100 {
	font-size:0.775em;
	width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:1em;
}
.contents200 {
	font-size:0.8em;
	border:solid 1px #5e8eab;
	width:600px;
	margin-left:auto;
	margin-right:auto;
}
.section200 {
	font-size:0.8em;
	width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:1em;
}
.contents300 {
	font-size:0.8em;
	border:solid 1px #5e8eab;
	width:600px;
	margin-left:auto;
	margin-right:auto
}
.section300 {
	font-size:0.8em;
	width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:1em;
}
h5 {
	font-size:1.0em;
	color:#ffffff;
	background-color:#5e8eab;
	height:10px;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	margin-bottom:0;
	margin-top:0;
}
.onstr {
  width:120px;
  height:90px;
	margin:0;
	padding:0;
	position:relative;
}
.onstr img {
	width:120px;
}
.durtext {
  width:120px;
  height:18px;
	font-size:85%;
	text-align:center;
	bottom:0;
	margin:0;
	padding:0;
	color:#ffffff;
	background:rgba(0,0,0,0.9);
	position:absolute;
}
.sitedurtext {
  width:120px;
  height:18px;
	font-size:72%;
	text-align:center;
	bottom:0;
	margin:0;
	padding:0;
	color:#ffffff;
	background:rgba(0,0,0,0.9);
	position:absolute;
}